Bug 546 - make menuconfig is broken in 1.1.9
make menuconfig is broken in 1.1.9
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-20 19:35 EST by Pekka Pietikäinen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-04 12:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Pietikäinen 1998-12-20 19:35:50 EST
(gdb) run
Starting program:
/usr/local/src/linux/scripts/lxdialog/./lxdialog --clear

Program received signal SIGSEGV, Segmentation fault.
0x400a926f in _IO_fflush (fp=0x40139520) at iofflush.c:41
41      iofflush.c: No such file or directory.
Comment 1 Cristian Gafton 1999-01-04 12:49:59 EST
running on a combo glibc 2.1/glibc 2.0 system with some
libio-dependent libraries not recompiled against glibc 2.1

Note You need to log in before you can comment on or make changes to this bug.